/*
Theme Name: Twenty Eleven Child
Description: Custom Website theme by Earthbound 
Author: Adam Silverstein
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");



 #branding img {
    height: auto;
	margin:0;
	padding:0;
	
	    width: inherit;
}

 
.one-column #page {
    max-width: 1000px;
	margin:10;
	padding:10;
}
 #access li:hover > a,
#access a:focus {
	background: none; /* Show a solid color for older browsers */
 	color: #FFFFFF;
 }
#access .current_page_item > a, #access .current_page_ancestor > a {
    font-weight: bold;
 
	 color:#FFFFFF;
  }
#branding {
    border-top: 0px solid #BBBBBB;
    padding-bottom: 0px;
    position: relative;
    z-index: 2;
    max-width: 1000px;
}
.paragraph_style {
    background: url("/images/CFFFFFF82.png") repeat scroll center center transparent;
    color: #008F00;
    font-family: 'Arial-BoldMT','Arial',sans-serif;
    font-size: 19px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: -2;
    line-height: 27px;
    margin: 0;
    opacity: 1;
    padding-bottom: 0;
    padding-top: 0;
    text-align: right;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
}
 
#access a {
    color: #A1A1A1;
    display: block;
    font-family: Arial,sans-serif;
    font-size: 16px;
    line-height: 30px;
	    
    padding: 0 43px;
    text-decoration: none;
}
#page {
    margin: 0px auto;
    max-width: 1000px;
}
#access ul {
    font-size: 13px;
    list-style: none outside none;
    margin: 0 0 0 0;
    padding-left: 0;
}
#access div {
    margin: 0 0 0 0 ;
}
#branding #access {
	background: none;
	box-shadow: none;
	clear: both;
	display: block;
	float: none;
	margin: 0;
	padding:0;
	width: 100%;
	min-height:30px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #008F00;
	border-bottom-color: #008F00;
}
#main {
    clear: both;
    padding: 0 0 0 0;
}
.style_SkipStroke_1 {home.css:87
background: transparent;
opacity: 1.00;
}
img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
    border: none;
    padding: 6px;
}
.centerit
{
	text-align:center;
}
h2, h2 a
{
	font-size:20px;
	padding:0;
 }
.post-bodycopy
{
	margin-bottom:15px;
}
.post-bodycopy p, .post-headline h2
{
	margin-bottom:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
 }
.post-bodycopy p
{padding-left:5px;
}
h1, h1 a
{
	font-size:32px;
	color:#FFF;
	
}
h2 a
{
	margin:0;
	padding:0;
	text-align:left;
}
.entry-content, .entry-summary {
    padding: 0 0 0 0;
}

.singular.page .hentry {
    padding: 50px 0 0 0;
}

  .home.singular.page  .hentry {
    padding: 30px 0 0 0;
}
.one-column.singular .hentry {
    padding: 30px 0 0 0;
}
 .credit
 {
	 text-align:center;
	 font-size:10px;
	 margin-top:80px;
 }
 .credit a
 {
	 color:#666;
	 
 }
 .entry-content h3, .comment-content h3 {
    font-size: 18px;
    letter-spacing: normal;
    line-height: 1.6em;
    text-transform: none;
	font-weight:bold;
	color:#008F00;
	margin-bottom:1em;
	text-decoration:none;
}
#primary .teammember3 h3 a, .teammember3 h3 {
    font-size: 18px;
    letter-spacing: normal;
    line-height: 1.6em;
    text-transform: none;
	font-weight:bold;
	margin-top:10px;
	color:#008F00;
	text-decoration:none;
}

#access ul ul {
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    display: none;
    float: left;
    left: 0;
    margin: 0;
    position: absolute;
    top:30px;
    width: 188px;
    z-index: 99999;
}

#access ul ul a {
    background: #333;
    border-bottom: 1px dotted #DDDDDD;
    color: #FFF;
    font-size: 13px;
    font-weight: normal;
    height: auto;
    line-height: 1.2em;
    padding: 10px;
    width: 168px;
	opacity:.9;
}
#branding {
    border-top: none;
	border-bottom:none;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #000;
}
#access li:hover > a,
#access a:focus {
	background: #000; /* Show a solid color for older browsers */
	 
	color: #008F01;
}
#page {
    background: none repeat scroll 0 0 #000;
}
.one-column #content {
    margin: 0 0;
    width: auto;
    padding: 0px 20px;
}
.teammember
{
	width:45%;
	float:left;
	min-height:90px;
}
	.teammember2
{
	width:22%;
	float:left;
	min-height:240px;
}
.teammember3
{
	width:23%;
	float:left;
	min-height:440px;
	text-align:center;
	margin-right:1%; 
}
.teammember3 p
{
		text-align:center;
}
.teammember3 img
{
	height:180px;
	width:180px;
}

	.starburst {
	display:block;
	width:54px;
	height:54px;
	background:#008F00;
	-webkit-transform:rotate(-90deg);
	-moz-transform:rotate(-90deg);
	rotation:-90deg;
 	top:2em;
	left:2em;
	text-align:center;
	text-decoration:none;
	color:#FFF;
	font-weight:bold;
	font-family:Arial, sans-serif;
	font-size:30px;
	float:left;
	margin-right:20px;
	margin-top:35px;
	margin-left:-70px;
	position:absolute;
	opacity:1;
}
.starburst span {
	display:block;
	width:54px;
	height:54px;
	background:#008F00;
	-webkit-transform:rotate(22.5deg);
	-moz-transform:rotate(22.5deg);
	rotation:22.5deg;
}
.starburst span span span  {
	line-height:55px;
 }
.entry-content img, .comment-content img, .widget img {
    max-width: 100%;
}
.right-greenline
{
	padding-right:15px;
	border-right-color: #179A17;
	border-right-width: 1px;
	border-right-style: solid;
	text-align:center;
	margin-right:0px;
}
.left-greenline
{
	padding-left:15px;
	border-left-color: #179A17;
	border-left-width: 1px;
	border-left-style: solid;
 	margin-left:0px;
}
.maxbutton 
{
	margin-left:auto;
	margin-right:auto;
}
strong
{
	color:#008F00;
	font-weight:bold;
}
#primary a {
    color: #008F00;
	
    text-decoration: none;
}
#primary h2 a
{
	color:#008F00;
}
 .graybox
 {
	 background-color:#2C2C2C;
	 padding:10px;
	 margin-bottom:10px;
 }
 .graybox2
 {
	 background-color:#2C2C2C;
	 padding:5px;
	 margin-bottom:10px;
 }
 .graybox strong
 {
	 color:#FFF;
 }
 .teaminfobox
 {
	 padding-top:20px;
	 font-size:16px;
 }
 .teaminfobox img
 {
	 padding-top:15px;
 }
 .eventspost
 {
	 	 background-color:#1c1c1c;
	 padding:10px;

 }
 .eventsthumb
 {
	 float:right;
	 margin-left:15px;
 }
 #main .entry-content h1, .entry-content h2, .comment-content h1, .comment-content h2 {
    color: #008F00;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0 none;
      font-weight: 400;
     outline: 0 none;
     vertical-align: baseline;
}
#content img.whiteborder
{
	border: 2px solid #FFF;
	padding:0;
}
p
{
	text-align:justify;
}
#centerdiv p
{
	text-align:left;
	
}
#centerdiv
{
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	 background-color: #1C1C1C;
    padding: 10px;
	margin-bottom:20px;
	
}
#content hr {
    background-color: #008F00;
}

#comments
{
	display:none;
}

.singular #page .entry-title {
    color: #008F00;
}
 .singular .hentry {
    border-bottom: medium none;
    padding: 0px 0 0;
    position: relative;
}
.singular .entry-title,
.singular .entry-content h2.entry-title, .singular .comment-content h2.entry-title {
    color: #008F00;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: normal;
    line-height: 2.6em;
    text-transform: none;
}
#content blockquote  {
	font:300 15px/1.625 "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-style: italic;
    font-weight: normal;
}
.hentry, .no-results {
    border-bottom: 1px solid #DDDDDD;
    margin: 0 0 1.625em;
    padding: 0 0 1.625em;
    position: relative;
}
.videocolumn iframe
{
	margin-bottom:25px;
}
.leftjustify p
{
	text-align:left;
}
 .gform_wrapper ul.gform_fields li.gfield 
{
	color:#000;
}

label.gfield_label, .gform_body .ginput_container label,.gsection_description,.gform_wrapper,.gfield_description
{
	color:#FFF;
}

#branding img.toplogo
{
	float:left; 
	margin-top:15px; 
	position:absolute;
	width:19%;
}
#branding img.myheader 
 {
	margin-left:20%;  width:80%;
}
/* iPad [portrait + landscape] */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	#access a {
    color: #A1A1A1;
    display: block;
    font-family: Arial,sans-serif;
    font-size: 16px;
    line-height: 30px;
    padding: 0 28px;
    text-decoration: none;
}
.home .wpcol-two-third {
    margin-right: 1%;
    width: 63%;
}
.wpcol-one-third input  {
    padding: 3px;
	width:150px;
}
body{
  -webkit-text-size-adjust:none;
  font-family:Helvetica, Arial, Verdana, sans-serif;
  padding:5px;
  font-size:100%;
 }
 
 }

/* iPhone [portrait + landscape] */
@media only screen and (max-device-width: 480px) { 
body{
  -webkit-text-size-adjust:none;
  font-family:Helvetica, Arial, Verdana, sans-serif;
  padding:5px;
  font-size:110%;
 }
  div{
  clear:both!important;
  display:block!important;
  width:100%!important;
  float:none!important;
  margin:0!important;
  padding:0!important;
}
#content img.alignright,  #content img.alignnone

{
 width:95%; 
}
#branding img.toplogo
{
	float:none; 
	margin-top:0;
	 width: 60%;
	margin-left: 20%;
	margin-right:auto;
	position: relative;
	clear:both; 
}
#branding img.myheader
{
	margin-left:0%;  
	width:100%;
}

#content .wpcol-one-third {
    margin-right: auto;
	margin-left:auto;
    width:100%;
	padding-left:5%;
	padding-right:5%; 
}
.starburst 
{
 }
 .teammember3
{
	width:93%;
	float:left;
	min-height:240px;
	text-align:center;
	margin-right:20px;
}
#branding #access {
	background: none;
	box-shadow: none;
	clear: both;
	display: block;
	float: none;
	margin: 0;
	padding:0;
	width: 100%;
	min-height:60px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #008F00;
	border-bottom-color: #008F00;
}
#access a {
    color: #A1A1A1;
    display: block;
    font-family: Arial,sans-serif;
    font-size: 16px;
    line-height: 30px;
    padding: 0 15px;
    text-decoration: none;
}


}
body {
    padding: 0 1%;
}


